<server-info>
    <!-- Link prefix to ART-DECOR API. Must not end in /. Change this to your own environment. Note that this URL is what external clients should be able to access -->
    <url-art-decor-api>http://localhost:8877/exist/apps/api</url-art-decor-api>
    <!-- Link prefix to ART-DECOR Projects. Must end in /. Change this to your own environment -->
    <url-art-decor-deeplinkprefix>http://localhost:8080/art-decor/</url-art-decor-deeplinkprefix>
    <!-- Link prefix to ART-DECOR 3 Projects. Must end in /. Change this to your own environment -->
    <url-art-decor3-deeplinkprefix>http://localhost:8080/ad/</url-art-decor3-deeplinkprefix>
    <!-- Link prefix to ART-DECOR Services. Must end in /. Change this to your own environment -->
    <url-art-decor-services>http://localhost:8877/decor/services/</url-art-decor-services>
    <!-- Link prefix to ART-DECOR FHIR Services. Must end in /. Change this to your own environment -->
    <url-fhir-services>http://localhost:8877/fhir/</url-fhir-services>
    <!-- Default FHIR endpoint when we are called without a version. E.g. 1.0 (dstu2) or 3.0 (stu3). May be empty if not FHIR server is installed. -->
    <default-fhir-version></default-fhir-version>
    <!-- Determines the server interface language, if one is not set for the user (may be guest) -->
    <defaultLanguage>en-US</defaultLanguage>
    <!-- Determines the list of known/trusted buildingBlockRepositories external to your own server. Projects should compare this list with the full list of repositories-->
    <externalBuildingBlockRepositoryServers>
        <!--<buildingBlockServer url="http://art-decor.org/decor/services/"/>-->
    </externalBuildingBlockRepositoryServers>
    <externalBuildingBlockRepositories>
        <!--<buildingBlockRepository url="http://art-decor.org/decor/services/" ident="ad1bbr-" format="decor">
            <name language="en-US">CDA Release 2</name>
            <name language="nl-NL">CDA Release 2</name>
            <name language="de-DE">CDA Release 2</name>
        </buildingBlockRepository>-->
        <!--<buildingBlockRepository url="https://simplifier.net/fhir/" format="fhir">
            <name language="en-US">Simplifier general production</name>
            <name language="nl-NL">Simplifier algemeen productie</name>
            <name language="de-DE">Simplifier general production</name>
        </buildingBlockRepository>-->
        <!--<buildingBlockRepository url="https://simplifier.net/fhir/Nictiz" format="fhir">
            <name language="en-US">Simplifier Nictiz production</name>
            <name language="nl-NL">Simplifier Nictiz productie</name>
            <name language="de-DE">Simplifier Nictiz production</name>
        </buildingBlockRepository>-->
        <!--<buildingBlockRepository url="http://fhir-dev.healthintersections.com.au/open/" format="fhir">
            <name language="en-US">Grahames Test server</name>
            <name language="nl-NL">Grahame's Test server</name>
            <name language="de-DE">Grahames Test server</name>
        </buildingBlockRepository>-->
    </externalBuildingBlockRepositories>
   <!-- for standard ART-DECOR menu -->
    <xformStylesheet>apply-rules.xsl</xformStylesheet>
   <!-- for art-decor.org ART-DECOR menu --> 
   <!-- <xformStylesheet>apply-rules-artdecororg.xsl</xformStylesheet> --> 
   <!-- for terminology only menu -->
   <!-- <xformStylesheet>apply-rules-terminology.xsl</xformStylesheet> -->
   <!-- for XIS only menu -->
   <!-- <xformStylesheet>apply-rules-xis.xsl</xformStylesheet> -->
    <!-- determines the menu structure. The default set lives in art/resources/art-menu-template.xml
        but you may want to specify your own
    -->
    <art-menu-template>art-menu-template.xml</art-menu-template>
    <!-- for the default logo and its url top right hand -->
    <art-server-logo href="https://art-decor.org">art-decor-logo40.png</art-server-logo>
    <!-- ART-DECOR needs a number of base OIDs for certain purposes, multiple may exist per type, with exactly 1 being the default -->
    <ids>
        <!-- Mandatory. The ID for this server -->
        <type code="server" displayName="Base Server ID"/>
        <!-- Required. The ID for this governance groups on this server. Not relevant for terminology-only installation -->
        <type code="decor-govgroup" displayName="Branch for DECOR Governance Group IDs"/>
        <!-- Required. The ID for DECOR projects on this server. Not relevant for terminology-only installation -->
        <type code="decor-projects" displayName="Branch for DECOR Project IDs"/>
        <type code="decor-projects-exp" displayName="Branch for DECOR Project IDs with status experimental"/>
        <type code="decor-projects-bbr" displayName="Branch for DECOR Project IDs with designed as building block repository"/>
        <baseId id="" type="server" default="true"/>
        <baseId id="" type="decor-projects" default="true"/>
        <baseId id="" type="decor-projects-exp" default="true"/>
        <baseId id="" type="decor-projects-bbr" default="true"/>
        <baseId id="" type="decor-govgroup" default="true"/>
    </ids>
    <!-- passwords for system level users -->
    <system-users>
        <user user="xis-webservice" pass="webservice-xs2messages"/>
    </system-users>
    <orbeon-version>3.9</orbeon-version>
    <!-- servers that offer services for this server -->
    <service-servers>
        <!--
        <server name="build.art-decor.org" apiurl="https://serviceapi.art-decor.org" apiversion="1">
            <has uptimes="true" bbrs="true" adawib="true"/>
        </server>
        -->
    </service-servers>
</server-info>